package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamDetailCourse;

/**
 * 考场科目dto
 */
public class ExamDetailCourseDto extends ExamDetailCourse {

    private Long examTaskId;

    private Integer thirdRelateId;

    private String sequence;

    private String loginName;

    private String realName;

    public Long getExamTaskId() {
        return examTaskId;
    }

    public void setExamTaskId(Long examTaskId) {
        this.examTaskId = examTaskId;
    }

    public Integer getThirdRelateId() {
        return thirdRelateId;
    }

    public void setThirdRelateId(Integer thirdRelateId) {
        this.thirdRelateId = thirdRelateId;
    }

    public String getSequence() {
        return sequence;
    }

    public void setSequence(String sequence) {
        this.sequence = sequence;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }
}
